A refresh request is in progress, please wait...

Queue position: None

dev-ruby/neovim-ruby-client

Description
Ruby bindings for Neovim
Homepage
https://github.com/alexgenco/neovim-ruby
Maintainers

Ole Reifschneider <tranquility@gentoo.org>

Gentoo Ruby Project <ruby@gentoo.org>

Q&A
Version history
  • upstream - dev-ruby/neovim-ruby-client-0.8.1 [<upstream>] - July 29, 2019, 5:23 p.m.
  • upstream - dev-ruby/neovim-ruby-client-0.8.0 [<upstream>] - July 29, 2019, 5:23 p.m.
  • upstream + dev-ruby/neovim-ruby-client-0.8.1 [<upstream>] - June 24, 2019, 6:11 p.m.
  • upstream + dev-ruby/neovim-ruby-client-0.8.0 [<upstream>] - Dec. 28, 2018, 5:38 p.m.
  • upstream - dev-ruby/neovim-ruby-client-0.7.0 [<upstream>] - June 13, 2018, 5:02 p.m.
  • upstream - dev-ruby/neovim-ruby-client-0.6.0 [<upstream>] - June 13, 2018, 5:02 p.m.
  • upstream - dev-ruby/neovim-ruby-client-0.6.1 [<upstream>] - June 13, 2018, 5:02 p.m.
  • upstream - dev-ruby/neovim-ruby-client-0.7.1 [<upstream>] - June 13, 2018, 5:02 p.m.
  • upstream - dev-ruby/neovim-ruby-client-0.6.2 [<upstream>] - June 13, 2018, 5:02 p.m.
  • upstream + dev-ruby/neovim-ruby-client-0.7.1 [<upstream>] - March 5, 2018, 5:45 p.m.
  • upstream + dev-ruby/neovim-ruby-client-0.7.0 [<upstream>] - Jan. 8, 2018, 6:44 p.m.
  • upstream + dev-ruby/neovim-ruby-client-0.6.2 [<upstream>] - Dec. 8, 2017, 4 p.m.
  • upstream + dev-ruby/neovim-ruby-client-0.6.0 [<upstream>] - Nov. 13, 2017, 4:46 p.m.
  • upstream + dev-ruby/neovim-ruby-client-0.6.1 [<upstream>] - Nov. 13, 2017, 4:46 p.m.
  • upstream - dev-ruby/neovim-ruby-client-0.5.1 [<upstream>] - Oct. 30, 2017, 4:37 p.m.
  • upstream - dev-ruby/neovim-ruby-client-0.5.0 [<upstream>] - Oct. 30, 2017, 4:37 p.m.
  • upstream + dev-ruby/neovim-ruby-client-0.5.1 [<upstream>] - July 17, 2017, 5:16 p.m.
  • upstream + dev-ruby/neovim-ruby-client-0.5.0 [<upstream>] - July 12, 2017, 9:26 p.m.
  • gentoo - dev-ruby/neovim-ruby-client-0.4.0 [gentoo] - July 7, 2017, 5:07 a.m.
  • gentoo - dev-ruby/neovim-ruby-client-0.3.2 [gentoo] - July 7, 2017, 5:07 a.m.
  • gentoo - dev-ruby/neovim-ruby-client-0.3.1 [gentoo] - July 7, 2017, 5:06 a.m.
  • gentoo - dev-ruby/neovim-ruby-client-0.3.0 [gentoo] - July 7, 2017, 5:05 a.m.
  • upstream - dev-ruby/neovim-ruby-client-0.3.3 [<upstream>] - May 3, 2017, 3:55 p.m.
  • upstream - dev-ruby/neovim-ruby-client-0.4.0 [<upstream>] - May 3, 2017, 3:55 p.m.
  • gentoo + dev-ruby/neovim-ruby-client-0.4.0 [gentoo] - May 3, 2017, 5:04 a.m.
  • upstream + dev-ruby/neovim-ruby-client-0.4.0 [<upstream>] - May 1, 2017, 3:49 p.m.
  • upstream - dev-ruby/neovim-ruby-client-0.3.2 [<upstream>] - March 22, 2017, 3:01 p.m.
  • upstream + dev-ruby/neovim-ruby-client-0.3.3 [<upstream>] - March 22, 2017, 3:01 p.m.
  • gentoo + dev-ruby/neovim-ruby-client-0.3.2 [gentoo] - March 22, 2017, 4:04 a.m.
  • upstream + dev-ruby/neovim-ruby-client-0.3.2 [<upstream>] - March 20, 2017, 3:34 p.m.
  • upstream - dev-ruby/neovim-ruby-client-0.3.1 [<upstream>] - Nov. 11, 2016, 9:48 p.m.
  • gentoo + dev-ruby/neovim-ruby-client-0.3.1 [gentoo] - Nov. 11, 2016, 4:04 a.m.
  • upstream + dev-ruby/neovim-ruby-client-0.3.1 [<upstream>] - Oct. 5, 2016, 10:52 p.m.
  • gentoo + dev-ruby/neovim-ruby-client-0.3.0 [gentoo] - Aug. 24, 2016, 5:04 a.m.
euscan log

Date: Nov. 22, 2019, 3:22 p.m.

 * SRC_URI is 'https://rubygems.org/gems/neovim-0.8.1.gem'
 * Scanning: https://rubygems.org/gems/neovim-${PV}.gem
 * Scanning: https://rubygems.org/gems
 * Generating version from 0.8.1
 * Brute forcing: https://rubygems.org/gems/neovim-${PV}.gem
 * Trying: https://rubygems.org/gems/neovim-0.8.2.gem ...                [ !! ]
 * Trying: https://rubygems.org/gems/neovim-0.8.3.gem ...                [ !! ]
 * Trying: https://rubygems.org/gems/neovim-0.8.4.gem ...                [ !! ]
 * Trying: https://rubygems.org/gems/neovim-0.9.0.gem ...                [ !! ]
 * Trying: https://rubygems.org/gems/neovim-0.10.0.gem ...               [ !! ]
 * Trying: https://rubygems.org/gems/neovim-0.11.0.gem ...               [ !! ]
 * Trying: https://rubygems.org/gems/neovim-1.0.0.gem ...                [ !! ]
 * Trying: https://rubygems.org/gems/neovim-2.0.0.gem ...                [ !! ]
 * Trying: https://rubygems.org/gems/neovim-3.0.0.gem ...                [ !! ]